/**
 * Набор функцией, реализующих загрузку модулей системы, которые рекомендуется загружать в отложенном режиме
 *
 * Функции выполняют загрузку в память полный код модулей и компонентов
 */
export default class {
    /**
     * Загрузить в память полный функционал TopNotice
     */
    static TopNotice(): Promise<void>;
    /**
     * Загрузить в память полный функционал TopPopup
     */
    static TopPopup(): Promise<void>;
    /**
     * Загрузить в память полный функционал TopDialog
     */
    static TopDialog(): Promise<void>;
}
